import fiftyone as fo
import fiftyone.zoo as foz
dataset = foz.load_zoo_dataset(
    "open-images-v7",
    split="validation",
    label_types=["detections", "classifications"],
    classes=["Bird"],
    max_samples=400,
    seed=51,
    shuffle=True,
    dataset_name="open-images-bird",
)
session = fo.launch_app(dataset)
session.wait()